
#stacks_in_179_page0 {
	margin: 20px 0px 0px 5px;
}

#stacks_in_180_page0 {
	font-size: 120%;
}

#stacks_in_186_page0 {
	margin: 10px 0px 10px 5px;
}

#stacks_in_574_page0 {
	margin: 10px 0px 10px 5px;
}

#stacks_in_191_page0 {
	margin: 10px 0px 10px 5px;
}

#stacks_in_196_page0 {
	margin: 10px 0px 20px 5px;
}
/* Start Togglr stack CSS code */ html {-webkit-tap-highlight-color: rgba(0,0,0,0) !important;
}h1.togglrtitle {color: #333333 !important; font-size: 15px !important; }.tabs > ul {color: #333333 !important; font-size: 15px !important;}.minimal.accordion > section {-webkit-border-radius: 9px;  -moz-border-radius: 9px;  border-radius: 9px; background-color: #FAFAFA !important; }.minimal.tabs > section {-webkit-border-bottom-right-radius:  9px;-webkit-border-bottom-left-radius:  9px;-moz-border-radius-bottomright:  9px;-moz-border-radius-bottomleft:  9px;border-bottom-right-radius:  9px;border-bottom-left-radius:  9px;
border-top-right-radius:  9px;
-moz-border-radius-topright:  9px;
-webkit-border-top-right-radius:  9px;

 background-color: #FAFAFA !important;}.minimal.tabs > ul > li {background-color: #FAFAFA !important; -webkit-border-top-left-radius: 9px; -webkit-border-top-right-radius: 9px;  -moz-border-radius-topleft: 9px;  -moz-border-radius-topright: 9px;  border-top-left-radius: 9px;  border-top-right-radius: 9px; } .detached.dark.tabs > ul {color: #424242 !important;}   .detached.light.tabs > ul {color: #424242 !important;} .clearfix {  zoom: 1;}.clearfix:after {  clear: both;}.clearfix:after,.clearfix:before {  display: table;  content: "";}.accordion > section {  display: block;}.accordion > section > :first-child + * {  overflow: hidden;  -webkit-transition-duration: 0.25s;  -moz-transition-duration: 0.25s;  -o-transition-duration: 0.25s;  transition-duration: 0.25s;  -webkit-transition-property: height;  -moz-transition-property: height;  -o-transition-property: height;  transition-property: height;}.js .accordion > section > :first-child {  cursor: pointer;}.tabs {  overflow-y: hidden;  position: relative;}.tabs.cross-fade.transition {  -webkit-transition-duration: 0.25s;  -moz-transition-duration: 0.25s;  -o-transition-duration: 0.25s;  transition-duration: 0.25s;}.tabs.cross-fade.transition > section {  -webkit-transition-duration: 0.25s;  -moz-transition-duration: 0.25s;  -o-transition-duration: 0.25s;  transition-duration: 0.25s;}.js .tabs.hide-title > section > :first-child {  display: none;}.tabs > section {  width: 100%;}.js .tabs > section {  opacity: 0;  position: absolute;  visibility: hidden;}.tabs > section[aria-expanded="true"] {  opacity: 1;  visibility: visible;}.tabs > ul {  position: relative;  z-index: 99;}.tabs > ul > li {  cursor: pointer;  padding: 24px 50px !important;}.slated:focus {  outline: none;}.slated.accordion > section {  border: 1px solid;  padding: 24px;  border-color: #164C87 !important;}.slated.accordion > section > * {  max-width: 100%;}.slated.accordion > section > :first-child {  margin-top: 0;}.js .slated.accordion > section {  padding: 0;  -webkit-border-radius: 9px;  -moz-border-radius: 9px;  border-radius: 9px; }.js .slated.accordion > section > :first-child {  font-size: inherit;  font-weight: normal;  margin: 0;  padding: 12px 24px;}.js .slated.accordion > section > :first-child + * > * {  border-top: none;  padding: 24px;}.js .slated.accordion > section > :first-child + * > * > * {  max-width: 100%;}.js .slated.accordion > section > :first-child + * > * > :first-child {  margin-top: 0;}.js .slated.accordion > section > :first-child + * > * > :last-child {  margin-bottom: 0;}.slated.accordion > section > :last-child {  margin-bottom: 0;}.slated.accordion > section + section {  margin-top: -1px;}.slated.accordion.transition > section > :first-child {  -webkit-transition: 0.25s 0.25s;  -moz-transition: 0.25s 0.25s;  -o-transition: 0.25s 0.25s;  transition: 0.25s 0.25s;}.slated.tabs.cross-fade.transition > ul > li {  -webkit-transition: 0.25s;  -moz-transition: 0.25s;  -o-transition: 0.25s;  transition: 0.25s;}.js .slated.tabs.hide-title > section > :first-child + * {  margin-top: 0;}.slated.tabs > section {  border: 1px solid;  -webkit-border-bottom-right-radius:  9px;-webkit-border-bottom-left-radius:  9px;-moz-border-radius-bottomright:  9px;-moz-border-radius-bottomleft:  9px;border-bottom-right-radius:  9px;border-bottom-left-radius:  9px;  border-color: #164C87 !important;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  padding: 24px;}.slated.tabs > section > * {  max-width: 100%;}.slated.tabs > section > :first-child {  margin-top: 0;}.js .slated.tabs > section > * > * > * {  max-width: 100%;}.js .slated.tabs > section > * > * > :first-child {  margin-top: 0;}.js .slated.tabs > section > * > * > :last-child {  margin-bottom: 0;}.slated.tabs > section > :last-child {  margin-bottom: 0;}.slated.tabs > section + section {  margin-top: -1px;}.js .slated.tabs > section + section {  margin-top: 0;}.slated.tabs > ul {  zoom: 1;  border-bottom: none;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  list-style: none;  margin: 0;  padding: 0;  width: 100%;}.slated.tabs > ul:after {  clear: both;}.slated.tabs > ul:after,.slated.tabs > ul:before {  display: table;  content: "";}.slated.tabs > ul > li {  border-bottom: none;  -webkit-border-top-left-radius: 9px; -webkit-border-top-right-radius: 9px;  -moz-border-radius-topleft: 9px;  -moz-border-radius-topright: 9px;  border-top-left-radius: 9px;  border-top-right-radius: 9px;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  float: left;  line-height: 48px;  padding: 0 24px;}.slated.tabs > ul > li.current {  border-bottom: none;  color: #FAFAFA;  pointer-events: none;}.slated.tabs > ul > li + li {}.slated.accordion > section {  border-color: #222222;}.slated.accordion > section[aria-expanded="true"] > :first-child {  background-color: #164C87;  color: #FAFAFA !important;   -webkit-border-top-left-radius: 9px; -webkit-border-top-right-radius: 9px;  -moz-border-radius-topleft: 9px;  -moz-border-radius-topright: 9px;  border-top-left-radius: 9px;  border-top-right-radius: 9px;  }.slated.accordion > section > :first-child {  border-color: #222222;}.slated.accordion > section > :first-child + * > * {  border-color: #222222;}.slated.tabs > section {  border-color: #222222;}.slated.tabs > ul {  border-color: #222222;}.slated.tabs > ul > li.current {  background-color: #164C87;}.slated.tabs > ul > li + li {  border-left-color: #222222;}.slated.apple-green.accordion > section {  border-color: #8db600;}.slated.apple-green.accordion > section[aria-expanded="true"] > :first-child {  background-color: #8db600;  color: #FFFFFF;}.slated.apple-green.accordion > section > :first-child {  border-color: #8db600;}.slated.apple-green.accordion > section > :first-child + * > * {  border-color: #8db600;}.slated.apple-green.tabs > section {  border-color: #8db600;}.slated.apple-green.tabs > ul {  border-color: #8db600;}.slated.apple-green.tabs > ul > li.current {  background-color: #8db600;}.slated.apple-green.tabs > ul > li + li {  border-left-color: #8db600;}.slated.avocado.accordion > section {  border-color: #568203;}.slated.avocado.accordion > section[aria-expanded="true"] > :first-child {  background-color: #568203;  color: #FFFFFF;}.slated.avocado.accordion > section > :first-child {  border-color: #568203;}.slated.avocado.accordion > section > :first-child + * > * {  border-color: #568203;}.slated.avocado.tabs > section {  border-color: #568203;}.slated.avocado.tabs > ul {  border-color: #568203;}.slated.avocado.tabs > ul > li.current {  background-color: #568203;}.slated.avocado.tabs > ul > li + li {  border-left-color: #568203;}.slated.azure.accordion > section {  border-color: #007fff;}.slated.azure.accordion > section[aria-expanded="true"] > :first-child {  background-color: #007fff;  color: #FFFFFF;}.slated.azure.accordion > section > :first-child {  border-color: #007fff;}.slated.azure.accordion > section > :first-child + * > * {  border-color: #007fff;}.slated.azure.tabs > section {  border-color: #007fff;}.slated.azure.tabs > ul {  border-color: #007fff;}.slated.azure.tabs > ul > li.current {  background-color: #007fff;}.slated.azure.tabs > ul > li + li {  border-left-color: #007fff;}.slated.carrot-orange.accordion > section {  border-color: #ed9121;}.slated.carrot-orange.accordion > section[aria-expanded="true"] > :first-child {  background-color: #ed9121;  color: #FFFFFF;}.slated.carrot-orange.accordion > section > :first-child {  border-color: #ed9121;}.slated.carrot-orange.accordion > section > :first-child + * > * {  border-color: #ed9121;}.slated.carrot-orange.tabs > section {  border-color: #ed9121;}.slated.carrot-orange.tabs > ul {  border-color: #ed9121;}.slated.carrot-orange.tabs > ul > li.current {  background-color: #ed9121;}.slated.carrot-orange.tabs > ul > li + li {  border-left-color: #ed9121;}.slated.tomato.accordion > section {  border-color: #ff6347;}.slated.tomato.accordion > section[aria-expanded="true"] > :first-child {  background-color: #ff6347;  color: #FFFFFF;}.slated.tomato.accordion > section > :first-child {  border-color: #ff6347;}.slated.tomato.accordion > section > :first-child + * > * {  border-color: #ff6347;}.slated.tomato.tabs > section {  border-color: #ff6347;}.slated.tomato.tabs > ul {  border-color: #ff6347;}.slated.tomato.tabs > ul > li.current {  background-color: #ff6347;}.slated.tomato.tabs > ul > li + li {  border-left-color: #ff6347;}/* End Togglr stack CSS code */
#stacks_in_250_page0 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_251_page0 {
	font-size: 120%;
}

#stacks_in_252_page0 {
	font-size: 120%;
}

#stacks_in_253_page0 {
	font-size: 120%;
}

#stacks_in_255_page0 {
	margin:  5px;
}

#stacks_in_256_page0 {
	font-size: 170%;
}

#stacks_in_258_page0 {
	margin:  5px;
}

#stacks_in_259_page0 {
	font-size: 170%;
}

#stacks_in_261_page0 {
	margin:  5px;
}

#stacks_in_262_page0 {
	font-size: 130%;
}

#stacks_in_263_page0 {
	font-size: 120%;
}

#stacks_in_265_page0 {
	margin:  5px;
}

#stacks_in_266_page0 {
	font-size: 130%;
}

#stacks_in_267_page0 {
	font-size: 120%;
}

#stacks_in_269_page0 {
	margin:  5px;
}

#stacks_in_270_page0 {
	font-size: 130%;
}

#stacks_in_271_page0 {
	font-size: 120%;
}

#stacks_in_273_page0 {
	margin:  5px;
}

#stacks_in_274_page0 {
	font-size: 130%;
}

#stacks_in_275_page0 {
	font-size: 120%;
}

#stacks_in_278_page0 {
	margin:  5px;
}

#stacks_in_279_page0 {
	font-size: 130%;
}
